﻿table.timetable tr.banner 
{
   background-color: #FB3099;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #FEEBF3;
   background-color: #FEEBF3;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #FB3099;
   background-color: #FB3099;
}

table.timetable tr td.morning
{
   background-color: #FEEBF3;   
}

table.timetable tr td.afternoon
{
   background-color: #FDBAD9;
}

table.timetable tr td.evening
{
   background-color: #E94CAE;
}

table.timetable tr td.AM
{
   background-color: #FDBAD9;
   color: #222222;
}

table.timetable tr td.PM
{
   background-color: #FB3099;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #FB3099;
}

.stopsBG
{
   background-color: #FB3099 !important;
}
